div.featured-box {
	text-align: left;
}

div.featured-boxes div.featured-box {
	margin: 0;
	margin-bottom: 20px;
}

div.featured-box i.image-icon, i.icon-featured {
	margin: 0;
}

#sub-menu {
	text-align: right;
}

header .social-icons {
	line-height: 48px;
}

a#threeam-logo img {
	width: 160px;
	max-width: 80%;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
	opacity: 1.0;
	filter: alpha(opacity=100);
}

a#threeam-logo img:hover {
	opacity:0.5;
	filter: alpha(opacity=50);	
}

div.footer-copyright nav ul li:last-child {
	padding-left: 8px;
	padding-right: 0;
}

div.map-section {
	background: none;
	padding-top: 0;
}

a.page-anchor {
	display: block; 
	position: relative; 
	top: -120px; 
	visibility: hidden;
}

@media (max-width: 1208px) {
	div.google-map {
		height: 250px;
	}
}

@media (max-width: 767px) {
	div.google-map {
		display: none !important;	
	}
}

aside ul.nav-list  li a.current {
	color: #0066b3 !important;
}


@media (min-width: 992px) {
	.logo-default {
		display: block !important;
	}
	.logo-small {
		display: none !important;
	}
}

@media (max-width: 991px) {
	.logo-default {
		display: none !important;
	}
	h1.logo a.logo-small {
		display: block;
		width: 120px !important;
		height: 87px !important;
	}
}

